html,
body {
  height: 100%;
  width: 100%;
  background-color: #9195a3;
  padding: 0;
  margin: 0;
}

.my-swipe[data-v-f1a9c278] {
  width: 100% !important;
  height: auto !important;
}

.noticeBar__container[data-v-b4633b52] {
  padding: 0;
  background: transparent;
  color: #fff;
  border-radius: 0.13333rem;
  margin-bottom: 0.26667rem;
}

.gameListGrid__container[data-v-80925079] {
  width: 8.6852rem !important;
}

.svg-icon {
  fill: #d2a753 !important;
}
* {
  box-sizing: border-box;
}

body {
  font-family: Verdana, sans-serif;
}

.mySlides {
  display: none;
}

img {
  vertical-align: middle;
}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}
.slideshow-container img {
  height: 230px;
  border-radius: 8px;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.activedot {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 3s;
}

@keyframes fade {
  from {
    opacity: 0.4;
  }

  to {
    opacity: 1;
  }
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {
    font-size: 11px;
  }
}
.game_menu[data-v-36804f75] {
  width: 100%;
  padding-top: 0.4rem;
}
.game_menu .menu_box1[data-v-36804f75] {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 0.4rem;
}
.game_menu .menu_box2[data-v-36804f75] {
  width: 100%;
  height: 2.32rem;
  background: url(/assets/png/third_bg-e90cc231.webp) no-repeat center center;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  border-radius: 0.26667rem;
  margin-bottom: 0.4rem;
}
.game_menu .menu_box2 div[data-v-36804f75] {
  width: 33.33%;
  height: 2.32rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  position: relative;
}
.game_menu .menu_box3[data-v-36804f75] {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.game_menu .menu_box1 div[data-v-36804f75]:nth-child(n) {
  width: 2.90667rem;
  height: 2.74667rem;
  background: url(/assets/png/hot_bg-1c1c6ca1.webp) no-repeat center center;
}
.game_menu .menu_box1 div[data-v-36804f75] {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  border-radius: 0.26667rem;
  position: relative;
}
/*  */

.game_menu .menu_box1 div:nth-child(n) img[data-v-36804f75] {
  width: 2.6rem;
  height: 2.16rem;
}
.game_menu .menu_box1 div img[data-v-36804f75] {
  margin-top: -0.42667rem;
  margin-bottom: 0.13333rem;
}
.game_menu .menu_box2 div img[data-v-36804f75] {
  width: 1.66667rem;
  height: 1.46667rem;
  margin-top: 0.05333rem;
}
.game_menu .menu_box3 div[data-v-36804f75]:nth-child(n) {
  background: url(/assets/png/fish_bg-fab5b7b9.webp) no-repeat center center;
}

.game_menu .menu_box3 div[data-v-36804f75] {
  width: 4.48rem;
  height: 1.76rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: row;
  -webkit-justify-content: row;
  justify-content: row;
  border-radius: 0.26667rem;
  position: relative;
}
body #app .game_menu .menu_box1 div span {
  display: block;
  text-align: start;
  width: 100%;
  -webkit-padding-start: 0.26667rem;
  padding-inline-start: 0.26667rem;
}

.game_menu .menu_box1 div span[data-v-36804f75],
.game_menu .menu_box2 div span[data-v-36804f75],
.game_menu .menu_box3 div span[data-v-36804f75] {
  font-size: 0.4rem;
  line-height: 0.48rem;
  font-weight: 700;
  color: #292929;
  text-align: 0.24rem;
}
.game_menu .menu_box3 div span[data-v-36804f75] {
  font-weight: 700;
  font-size: 0.37333rem;
  line-height: 0.48rem;
  color: #292929;
  margin-top: 0.96rem;
  margin-right: 0.37333rem;
}
.game_menu .menu_box3 div[data-v-36804f75]:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(0);
  transform: translate(-50%, -50%) scale(0);
  width: 2.66667rem;
  height: 2.66667rem;
  border-radius: 50%;
  background: var(--bgDark-2, var(--bg_color_L2));
  opacity: 0.5;
  pointer-events: none;
  -webkit-transition:
    opacity 1s ease-in,
    -webkit-transform 0.5s ease-out;
  transition:
    opacity 1s ease-in,
    -webkit-transform 0.5s ease-out;
  transition:
    transform 0.5s ease-out,
    opacity 1s ease-in;
  transition:
    transform 0.5s ease-out,
    opacity 1s ease-in,
    -webkit-transform 0.5s ease-out;
}
#app {
  background: #242424 !important;
}
.gamesList__container[data-v-30d5d45b] {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.hot_container .platform[data-v-ba2be5e6],
.hot_container .popular[data-v-ba2be5e6] {
  margin: 0.34667rem 0;
}
.hot_container .title[data-v-ba2be5e6]:before {
  content: "";
  display: block;
  width: 0.08rem;
  height: 0.4rem;
  background: #d9ac4f;
  margin-right: 0.13333rem;
}
body #app .hot_container .title {
  color: #d9ac4f;
}
.hot_container .title[data-v-ba2be5e6] {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 0.32rem;
  color: #333;
  font-size: 0.4rem;
  font-weight: 600;
}
.hot_container .platform .list[data-v-ba2be5e6],
.hot_container .popular .list[data-v-ba2be5e6] {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 0.18667rem;
}
.hot_container .platform .list .item[data-v-ba2be5e6],
.hot_container .popular .list .item[data-v-ba2be5e6] {
  position: relative;
  background: linear-gradient(180deg, #fae59f 0%, #c4933f 100%);
  box-shadow: var(--BoxShadowColor-20), var(--BoxShadowColor-25);
  border-radius: 0.21333rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 0.16rem;
}

.hot_container .platform .list > div[data-v-ba2be5e6],
.hot_container .popular .list > div[data-v-ba2be5e6] {
  width: 2.88rem;
  height: 2.88rem;
}
.hot_container .platform .list .item img[data-v-ba2be5e6],
.hot_container .popular .list .item img[data-v-ba2be5e6] {
  width: 2.66667rem;
  height: 2.66667rem;
  border-radius: 0.21333rem;
}
.hot_container .pupularAll .list > div[data-v-ba2be5e6] {
  width: 2.88rem;
  height: auto;
}
.hot_container .pupularAll .list .item[data-v-ba2be5e6] {
  width: 2.88rem;
  height: 2.88rem;
}
.hot_container .platform .list .win-odds[data-v-ba2be5e6],
.hot_container .popular .list .win-odds[data-v-ba2be5e6] {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  height: 0.48rem;
  background: rgba(0, 0, 0, 0.1);
  color: #333;
  width: 100%;
  border-radius: 0.13333rem;
  font-size: 0.29333rem;
  overflow: hidden;
  margin-top: 0.08rem;
  margin-bottom: 0.13333rem;
  position: relative;
}
.hot_container .platform .list .win-odds span[data-v-ba2be5e6]:first-child,
.hot_container .popular .list .win-odds span[data-v-ba2be5e6]:first-child {
  padding-left: 0.13333rem;
}

.hot_container .platform .list .win-odds span[data-v-ba2be5e6],
.hot_container .popular .list .win-odds span[data-v-ba2be5e6] {
  position: relative;
  z-index: 1;
  display: block;
  height: 100%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  line-height: 0.53333rem;
}
.hot_container .platform .list .win-odds .win-p[data-v-ba2be5e6],
.hot_container .popular .list .win-odds .win-p[data-v-ba2be5e6] {
  background: #d9ac4f;
  position: absolute;
  left: 0;
  height: 100%;
}
.gamesList__container-title[data-v-30d5d45b] {
  margin-top: 0.34667rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 0.32rem;
  color: #d9ac4f;
  font-size: 0.4rem;
  font-weight: 600;
}
.gamesList__container-title[data-v-30d5d45b]:before {
  content: "";
  display: block;
  width: 0.08rem;
  height: 0.4rem;
  margin-right: 0.13333rem;
  background: #d9ac4f;
}
.lotterySlotItem[data-v-6af856c8] {
  position: relative;
  width: 100%;
  height: 2.26667rem;
  text-align: end;
  background: linear-gradient(180deg, #fae59f 0%, #c4933f 100%);
  box-shadow: var(--BoxShadowColor-20), var(--BoxShadowColor-25);
  margin-bottom: 0.26667rem;
  border-radius: 0.53333rem;
}
.lotterySlotItem img[data-v-6af856c8] {
  height: 100%;
}
.lotterySlotItem span[data-v-6af856c8] {
  position: absolute;
  top: 0.26667rem;
  left: 0.4rem;
  color: #292929;
  white-space: break-spaces;
  font-weight: 700;
  font-size: 0.46667rem;
}
.lotterySlotItem h4[data-v-6af856c8] {
    color: #292929;
    font-weight: 400;
    font-size: 0.29333rem;
    position: absolute;
    bottom: 0.26667rem;
    left: 0.4rem;
 
    text-align: left;
    /* height: 100%; */
    line-height: 0.46667rem;
  margin-block: 0;
}


.onlineGamesItem__container[data-v-ab9c5328] {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: .21333rem;
    margin-bottom: .82667rem;
}
.allGame[data-v-ab9c5328] {
    grid-template-columns: repeat(3, 1fr);
}

.onlineGamesItem__container .item[data-v-ab9c5328] {
    position: relative;
    width: 3.36rem;
    height: 4.26667rem;
    background: linear-gradient(180deg, #FAE59F 0%, #C4933F 100%);
    border-radius: .26667rem;
}
.allGame .item[data-v-ab9c5328], .allGame .item .gameImg[data-v-ab9c5328] {
    width: 2.96rem;
    height: 3.73333rem;
}

.onlineGamesItem__container .item .gameImg[data-v-ab9c5328] {
    width: 3.36rem;
    height: 4.26667rem;
    border-radius: .26667rem;
}
.allGame .item[data-v-ab9c5328], .allGame .item .gameImg[data-v-ab9c5328] {
    width: 2.96rem;
    height: 3.73333rem;
}
.lotterySlotItem__container[data-v-86753dd7] {
    position: relative;
    width: 100%;
    height: 2.66667rem;
    border-radius: .53333rem;
    background: linear-gradient(180deg, #FAE59F 0%, #C4933F 100%);
    box-shadow: var(--BoxShadowColor-20), var(--BoxShadowColor-25);
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    color: #292929;
    margin-bottom: .26667rem;
}
.lotterySlotItem__container .title[data-v-86753dd7] {
    margin-left: .48rem;
    margin-top: .29333rem;
    position: relative;
    height: 100%;
}
.lotterySlotItem__container .title svg[data-v-86753dd7] {
    position: absolute;
    width: 1.33333rem;
    height: .8rem;
    top: .13333rem;
    left: 0;
}

.svg-icon {
    width: 1em;
    height: 1em;
    fill: var(--svgHoticon);
    vertical-align: middle;
}
.lotterySlotItem__container .title .tit[data-v-86753dd7] {
    padding-top: .93333rem;
    font-size: .37333rem;
    font-weight: 700;
    margin-bottom: .17333rem;
    position: relative;
    text-indent: .18667rem;
}
.lotterySlotItem__container .title .tit[data-v-86753dd7]:before {
    content: "";
    position: absolute;
    display: inline-block;
    left: 0;
    top: 1.01333rem;
    width: .08rem;
    height: .34667rem;
    background: #292929;
}
.lotterySlotItem__container .title .desc[data-v-86753dd7] {
    font-size: .29333rem;
}
.lotterySlotItem__container .game_img[data-v-86753dd7] {
    height: 2.66667rem;
    max-width: 4rem;
    object-fit: contain;
}
.minGame_container[data-v-aeb5d144] {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: .45333rem;
    margin-bottom: .4rem;
}
.all_game[data-v-aeb5d144] {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: .34667rem;
}
.onlineGamesItem[data-v-aeb5d144] {
    position: relative;
    width: 3.25333rem;
    height: 3.25333rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    background: linear-gradient(180deg, #FAE59F 0%, #C4933F 100%);
    grid-gap: .18667rem;
}
.all_game .onlineGamesItem[data-v-aeb5d144] {
    width: 2.88rem;
    height: 2.88rem;
    border-radius: .26667rem;
}


.onlineGamesItem .fish_img[data-v-aeb5d144] {
    width: 3.2rem;
    height: 3.2rem;
}
.all_game .onlineGamesItem .fish_img[data-v-aeb5d144] {
    width: 2.82667rem;
    height: 2.82667rem;
    border-radius: .26667rem;
}


.onlineGamesItem .min_game_img[data-v-aeb5d144] {
    width: 3.25333rem;
    height: 3.25333rem;
}
.all_game .onlineGamesItem .min_game_img[data-v-aeb5d144] {
    width: 2.88rem;
    height: 2.88rem;
}
.noticeBar__container {
  background: transparent !important;
  color: #FFFFFF !important;
}
